/* ----------
https://itoh-shitsunai.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */




/*-- よくつかう背景色 -------------------------------------------------*/

.bg-01-order {
	background-color: #fef8ea;
	padding-top: 2rem;
	padding-bottom: 2rem;
}


@media (min-width: 992px) {

.bg-01-order {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}


}


/*-- メイン椅子の画像---------------------------*/

.top-bg {
	background-image: url(../images/order/top-image-sp.jpg);
	background-repeat: repeat-x;
	background-size: 376px auto;
	background-position: top center;
}



.main-img {
	background-image: url(../images/order/top-une.png);
	background-repeat: no-repeat;
	background-size: 283px auto;
	background-position: top 189px center;
	padding: 218px 0;
}

.main-txt {
	font-size: 0.82rem;
}



@media (min-width: 576px) {

.top-bg {
		background-image: url(../images/order/top-image.jpg);
		background-repeat: repeat-x;
		background-size: 999.7px auto;
		background-position: top center;
}

.main-img {
		background-size: 61.8% auto;
		background-position: top 66px center;
		padding: 101px;
}

	.main-txt {
		font-size: 0.95rem;
	}

}



@media (min-width: 768px) {

.top-bg {
		background-size: 1500px auto;
}


	.main-img {
		background-size: 48.3% auto;
		background-position: top 132px center;
		padding: 165px 0;
	}

	.main-txt {
		font-size: 1rem;
	}

}



@media (min-width: 992px) {

	.main-img {
		background-size: 38.8% auto;
		background-position: top 121px center;
		padding: 159px 0;
	}

}



@media (min-width: 1200px) {

	.main-img {
		background-size: 32.7% auto;
		background-position: top 121px center;
		padding: 159px 0;
	}

}







/*-- トップボタン---------------------------*/

	ul.top-bt-rist {
		list-style: none;
		margin: 0;
		padding: 0 1rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: stretch;
		box-sizing: border-box;
	}


	.top-bt-rist li {
		width: 31.5%;
		text-align: center;
		margin-bottom: 1rem;
	}


	ul.top-bt-rist > * > a {
		border: solid 2px #ddcbaa;
	}


	ul.top-bt-rist > * > * {
		padding: 0.5rem 0rem;
		color: #916f51;
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 0.78rem;
	}

.top-bt-rist a:hover {
		color: #d67c3e;
		text-decoration: none;
}



@media (min-width: 576px) {

	ul.top-bt-rist > * > * {
		font-size: 0.9rem;
	}

}



@media (min-width: 768px) {

	ul.top-bt-rist {
		padding: 0 2rem;
	}

	.top-bt-rist li {
		width: 31.5%;
	}

}



@media (min-width: 992px) {

	ul.top-bt-rist {
		padding: 0 10rem;
	}

	.top-bt-rist li {
		width: 31%;
	}

}



@media (min-width: 1200px) {

	ul.top-bt-rist {
		padding: 0 17rem;
	}

	.top-bt-rist li {
		width: 31%;
	}

	ul.top-bt-rist > * > * {
		font-size: 1rem;
	}

}



/* --修理の流れ----------------------------------------- */

.repair-list li {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
}


.repair-list {
	list-style-type: none;
	padding: 0;
	padding: 0 2.5rem;
}

.repair-img {
	width: 60%;
	margin-bottom: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.9rem;
}

.repair-img img {
	border-radius: 7px;
}


.repair-title {
	font-size: 1.1rem;
	color: #d67c3e;
	background-repeat: no-repeat;
	background-size: 1.7rem auto;
	font-weight: bold
}

.repair-list li:nth-child(1) .repair-title {
	background-image: url(../images/parts/pts-list-no1.png);
}
.repair-list li:nth-child(2) .repair-title {
	background-image: url(../images/parts/pts-list-no2.png);
}
.repair-list li:nth-child(3) .repair-title {
	background-image: url(../images/parts/pts-list-no3.png);
}
.repair-list li:nth-child(4) .repair-title {
	background-image: url(../images/parts/pts-list-no4.png);
}
.repair-list li:nth-child(5) .repair-title {
	background-image: url(../images/parts/pts-list-no5.png);
}
.repair-list li:nth-child(6) .repair-title {
	background-image: url(../images/parts/pts-list-no6.png);
}



.repair-list .repair-title {
		width: 100%;
		font-size: 1.05rem;
		padding: 0.35rem 0 0.15rem 2.25rem;
}



@media (min-width: 576px) {

	.repair-img {
		width: 60%;
		margin-bottom: 1.5rem;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0.9rem;
	}

	.repair-list {
		list-style-type: none;
		padding: 0 3.5rem;
	}

}



@media (min-width: 768px) {

	.repair-img {
		width: 97%;
	}

	.repair-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.repair-list li {
		width: 27%;
		margin-right: 6%;
		margin-bottom: 1rem;
	}

	.repair-list  li:not(:last-child)::after {
		content: '';
		width: 32px;
		height: 46px;
		background-image: url(../images/parts/ico-aw1d-r.png);
		background-repeat: no-repeat;
		background-size: 1.1rem auto;
		position: absolute;
		top: 16.3%;
		left: 109%;
		right: auto;
		margin-left: 0;
		margin-right: 0;
		border-radius: 2px;
	}

	.repair-list {
		list-style-type: none;
		padding: 0;
		margin-bottom: 0;
	}

}



@media (min-width: 992px) {

	.repair-list  li:not(:last-child)::after {
		top: 26.3%;
		left: 102%;
		margin-left: 1rem;
		border-radius: 2px;
	}

	.repair-list {
		list-style-type: none;
		padding: 0;
		padding: 0 2rem;
	}

}



@media (min-width: 1200px) {

	.repair-list {
		list-style-type: none;
		padding: 0 2.4rem;
	}

}